#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.2
visibility:           public
id:                   arch-web-0.2-3SeeSENtLhWe9EkdR37hF
key:                  arch-web-0.2-3SeeSENtLhWe9EkdR37hF
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  72571d2a448b3d526b8026f54e0422d6
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.2-3SeeSENtLhWe9EkdR37hF
depends:
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq base-4.15.1.0
    deriving-aeson-0.2.9-FdCZ93Grz6xCuFeMpIGiB9 exceptions-0.10.4
    http-client-0.7.13.1-DYIJC0Hgd6wAsSpkibWSsi
    http-client-tls-0.3.6.1-CGbWfFcuwJKFVge2SsskLz
    http-types-0.12.3-1zF2mMw4WqJKRtZUD7ONzb
    lens-5.2.2-50AHbSTIHTyJ7cRw3OjWqT mtl-2.2.2
    servant-0.19.1-IWoYIyWVWDrEjPHcKKBOfD
    servant-client-0.19-EzNNWe81XCc5XuHFCzOIPm
    servant-client-core-0.19-24TfmvaQAuiF0sIcmicjC2 text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

